body, table, li {
font-family:Verdana;
color:#3828C4;
font-size:14px;
font-weight:normal;}

strong {
font-family:Verdana;
color:#3828C4;
font-size:14px;
font-weight:bold;}

h1 {
font-family:Tahoma;
color:#3828C4;
font-size:19px;
font-weight:bold;
margin-top:10px;
margin-bottom:7px;
}

h2 {
font-family:Tahoma;
color:#3828C4;
font-size:17px;
font-weight:bold;
margin-top:10px;
margin-bottom:7px;
}

h3 {
font-family:Tahoma;
color:#3828C4;
font-size:15px;
font-weight:bold;
margin-top:10px;
margin-bottom:7px;
}

p {margin-top:9;margin-bottom:9;}

form {margin-top:0;margin-bottom:0;}

input, textarea {
font-family:Verdana;
font-size:14;
font-weight:normal;
background-color:#ffffff;
color:#3828C4;
border-color:#4A3AD8;
border-style:solid;
border-width:1;
}

a       {color:#0000cc;
	text-decoration:underline;}
a:hover {color:#FF0000;
	text-decoration:underline;}


a.thin {color:#0000cc;font-weight:normal;text-decoration:none;}
a.thin:hover {color:#FF0000}

.left_menu_01            {font-family:Verdana;color:#0066CC;font-size:9px;font-weight:bold;}
a.left_menu_01           {color:#1651c5;text-decoration:none;}
a.left_menu_01:hover     {color:#FF9900;text-decoration:none;}

.bg_center {
BackGround-position: center top;
BackGround-Repeat: no-repeat;
}

.advert {
font-family:Verdana;
color:#BEB5F2;
font-size:9px;
font-weight:normal;
}

.advert a {
color:#BEB5F2;
text-decoration:none;
}

.advert a:hover {
color:#BEB5F2;
text-decoration:none;
}

.ris_border {
border: 1px solid #babae6;
}

.promo {
position: absolute;
visibility: hidden;
}
